<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;700&display=swap" rel="stylesheet">
    <title>My home work 6</title>
</head>
<body>
    <mane class="mane">
        <section class="section-1">
            <div class="logo">
                <p>Kreativ</p>
            </div>
        <form class="form">
            <h1>Let’s get you started</h1>
                <p class="form-item">
                    <label class="label" for="login">Full name</label>
                    <input class="input" type="text" placeholder="Ade Tiger" id="login"/>
                </p>
                <p class="form-item">
                    <label class="label" for="email">Email adress</label>
                    <input class="input" type="email" placeholder="yourname@email.com" id="email" />
                </p>
                <p class="form-item">
                    <label class="label" for="tel">Phone number</label>
                    <input class="input" type="tel" placeholder="+234 800 2738 9700" id="tel"/>
                </p>
                <p class="form-item">
                    <label class="label" for="pass">Create password</label>
                    <input class="input" type="password" placeholder="......" id="pass" />
                    <p class="signature-pass">Password must contain a minimum of 8 characters</p>
                    <p class="signature-pass">Password must contain at least one symbol e.g. @, !</p>
                </p>
                <p class="form-item">
                    <div class="label-location"><label class="label" for="location">Location <span class="signature-pass">(Optional)</span></label></div>
                    <input class="input" type="location" placeholder="Select Location" id="location"/>
                </p>
                <div class="btn">
                    <input class="btn-input" type="submite" value="Sign Up"/>
                    <p class="under-btn">Already a user? <a href="#" class="login">Login</a></p>
                </div>
            </form>
        </section>
        <section class="section-2">
            <nav class="nav-menu">
                <ul class="menu">
                    <li><a href="#" class="a-menu">Home</a></li>
                    <li><a href="#" class="a-menu">Contact</a></li>
                </ul>
            </nav>
            <blockquote class="blockquote">
                    <q class="blockquote-q">Creativity is intelligence having fun</q>
                    <p class="blockquote-p">Albert Einstein</p>
            </blockquote>
        </section>
    </mane>
</body>
</html>